Subject: Mixer support on the iBook2

From: Ethan Blanton <[email-masked]>
Date: Tue, 21 Aug 2001 08:40:54 -0400

Hi all,
I have gotten the sound on my iBook2 working (via the files on
http:/www.hadess.net/files/ppc/ibook2/), and I have some questions...

I know there has been some discussion on this list that the OSS mixer
semantics are insufficient for the PPC sound architecture in modern
Macs.  I don't know if this is related or not...

In any mixer program I can find, the volume steps on the iBook2 are
simply too large.  The sound card goes from muted to too loud to use
through earphones in one step of the slider.  Is this a limitation of
the hardware, the driver architecture, or what?  Or is it too early to
be asking?  ;-)
Ethan

-- 
If I've told you once, I've told you once
And once is all that you needed.
		-- The Refreshments, "Carefree"